            * {
                margin: 50px auto 50px auto;
            }
            
            body {
                height: 600px;
                width: 1328px;
                background-color: rgb(165, 164, 164);
                font-family: serif;
            }
            
            header {
                height: 550px;
                width: 400px;
                background-color: white;
                margin: auto;
                border-radius: 15px 15px;
            }
            
            p {
                text-align: center;
                padding: 80px 40px 0px;
                font-size: 35px;
                margin: auto;
            }
            
            input.mail,
            input.pass {
                margin: 0px 50px;
                border: none;
                border-bottom: 2px solid rgb(148, 146, 146);
                color: rgb(12, 12, 12);
                opacity: .8;
                font-size: 15px;
                padding: 15px 10px;
                width: 280px;
                border-right: 30px;
            }
            
            input.pass {
                margin: 40px 50px;
            }
            
            button {
                border: solid white;
                border-radius: 30px;
                height: 50px;
                width: 280px;
                background-color: rgb(73, 119, 119);
                margin: 10px 60px;
                text-align: center;
                font-size: 15px;
                color: rgb(255, 255, 255);
                background: linear-gradient(to right, rgb(6, 205, 240), rgb(191, 15, 245));
                text-transform: uppercase;
            }
            
            p.text {
                margin: -50px 10px;
                font-size: 15px;
                text-align: left;
                color: rgb(86, 88, 86)
            }
            
            a {
                text-decoration: none;
                color: black;
            }